태그: vSphere

    vSphere 6.7 Quick boot 비교

    vSphere 6.7 에서 추가된 Quick boot 를 nested ESXi 환경에서 테스트 해보았습니다. Nested ESXi 환경에서는  Hardware initializing 과정이 아주 빠르기 때문에, 확실한 비교가 잘 안됩니다만, 잘 보시면 차이를 느끼실 수 있을겁니다. 좌측이 No Quick boot / 우측이 Quick boot 입니다. 좌측과 우측은 완전히 동일한 사양의 Nested ESXi 입니다. Quick boot 를 enabled 하면 Reboot 을 위한 shutdown 과정은 좀 더 늦게 시작합니다만, 이 영상에서는 끝이 비슷하거나 미세하게 더 빠른걸 볼 수 있습니다. 잘 보시면 Quick boot 가 disabled 되어있는 환경은 VMware Logo 가 보면서 하드웨어 Reboot 를 하는것과 비슷한 화면을 보실 수 있습니다만, 우측의 Quick boot enabled 환경은 VMware 로고가 보이질 […]

    Read More

    vSphere 6.5 U2 GA

    vSphere 6.5 U2 가 소리소문없이 GA 되었습니다. 가장 큰 변화라면, vSphere 6.7 에서부터 지원하는 Embedded PSC 의 ELM 구성을 6.5U2 에서도 지원합니다.   다만, Greenfield Deployment – 신규 구축의 경우에 한해서만, 또는 기존에 Embedded PSC 형태로 쓰고 있던 환경에서만 현재 지원됩니다. Windows vCenter 에서는 안됩니다. (VCSA 만 가능) external PSC 환경을 embedded 로 돌리기 위해서는 별도의 툴이 필요한데 아직 릴리즈 되지는 않았습니다. 그외에 몇가지를 꼽아보자면.. HPE Gen9 에서 disk serviceability plug-in 이 몇가지 작동 안하는 것들이 있었는데 이제 extended list of expander device 에서 지원한다고 하네요. 그런데 list 가 어떤건지 내용을 찾을수가 없습니다. 아마 KB 의 업데이트가 있지 않을까 합니다.. (pdates […]

    Read More

    Welcome~ vSphere 6.7

    안녕하세요. vSphere 6.7 이 그저께 (4/17) 에 GA 되었습니다. 개인적으로는 상당히 의아한 버전 넘버링이 아닌가 싶은데.. 뭔가 깊은 뜻이 있겠지요..  관련하여 몇가지 내용을 정리해봤습니다. Windows Based vCenter 와 Flash Based Web client 가 지원되는 마지막 버전 vSphere 5.5 로부터 6.7 로의 Direct upgrade 는 지원되지 않음. Product overview Embedded PSC 구성에서 ELM (enhanced linked mode) 를 지원합니다. ELM 구성을 위해 굳이 external PSC 를 구성할 필요가 없게 되었습니다. 초당 vCenter Operation 에서 2배 성능 향상 메모리 사용률을 1/3 로 줄임 DRS operation 에서 3배 정도 성능 향상 vSphere Quick Reboot 지원 TPM 2.0 와 더 향상된 vSphere Encryption  VROPS dashboard […]

    Read More

    vSphere Config Maximum Tool

    그동안 Config Maximum 을 확인할 때, 버전별 문서를 각각 오픈을 해서 확인을 하는 불편함이 있었는데요, 얼마전에 configmax.vmware.com 이라는 사이트가 새로 오픈이 되었습니다. 각 버전별 Config Maximum 및 버전별 비교도 가능함으로 잘 활용하시면 도움이 많이 될것 같습니다. https://configmax.vmware.com/  

    Read More

    VMware Security Advisories (VMSA-2018-0004.3)

    VMSA-2018-0004 문서가 .3 으로 업데이트 되었습니다. 1월달에 릴리즈되었다가 포함된 Microcode issue 로 인하여 내려간뒤, 다시 업데이트 되어서 올라온 것입니다. https://www.vmware.com/security/advisories/VMSA-2018-0004.html 다시한번 정리를 하면 VMware 에서는 Meltdown/Spectre 이슈에 대해 3가지로 분류하여 대응하고 있습니다. Hypervisor-Specific Mitigation Hypervisor-Assisted Guest Mitigation Operating System-Specific Mitigations 여기서 3번의 Operating System-Specific Mitigations 은 VMware 에서 대응하는 내용은 아닙니다. 1번의 Hypervisor-Specific Mitigation 의 경우 ESXi 는 Meltdown 에는 영향이 없고, Spectre 에만 영향을 받습니다. 이것과 관련해서는 이미 기존에 patch 가 나왔습니다. 문제는 2번 항목인데요, 최근 인텔 및 서버 벤더에서 해당 이슈를 fix 하기 위해서 CPU microcode 또는 BIOS update 를 배포하고 있습니다. 그러나 VMSA-2018-0004.3 에 포함된 ESXi 패치를 […]

    Read More